// src/App.jsx
import React from "react";
import { Provider } from "react-redux";
import { store } from "./app/store";
import AdminRoutes from "./routes/AdminRoutes";
import "./index.css"; // Tailwind or custom styles

function App() {
  return (
    <Provider store={store}>
      <AdminRoutes />
    </Provider>
  );
}

export default App;
